function [sh] = getshape(g)
% GETSHAPE - Returns the shape information of the HMSINEEULER object.

% WRITTEN BY       : Kenth Engų, 1999 Mar.
% LAST MODIFIED BY : Kenth Engų, 1999 Sept.

sh = g(1).shape;
return;
